/*     1384035 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-danm117525685231.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1384035__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1384035__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-dan117525685231.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1384035__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1384045 : BLANK 컨텐츠      */
.blank__1384045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384045__ {height:40px}
}

/*     1384055 : 첫 문단      */
.text__1384055__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1384055__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__1384055__ ul { list-style:none; padding:0; margin:0; line-height:1.5rem }
.text__1384055__ ul li { display:flex; gap:6px; }
/*왼쪽*/
.text__1384055__  .left { text-align: center; max-width:none;}
.text__1384055__  .title img {padding: 0 0 20px;}
.text__1384055__  .title {text-align: center;}

/*오른쪽*/
.text__1384055__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1384055__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1384055__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1384055__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1384055__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1384055__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1384055__ .box_text{font-size:14px;}
.text__1384055__ .box_text>b{font-size:16px;}


.text__1384055__ .pc {display:none;}
.text__1384055__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1384055__ .title01{text-align:left;}
.text__1384055__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__1384055__ p {font-size:20px}
.text__1384055__ ul { font-size:17px; }
/*왼쪽*/
.text__1384055__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1384055__  .right {max-width:58%;}
.text__1384055__ .title{text-align:start;}
.text__1384055__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1384055__ { flex-direction: row;}
.text__1384055__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1384055__ .content_wrap>p {font-size:20px; }	
	.text__1384055__ .box{padding: 12px 25px;}
	.text__1384055__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1384055__ .box_text>b{font-size:18px;}


.text__1384055__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1384055__ .mb {display:none;}
}

/*     1384065 : BLANK 컨텐츠      */
.blank__1384065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384065__ {height:60px}
}

/*     1384075 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;  align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0; justify-content:center;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 24px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#53453d; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(2) a {color:#53453d; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 20px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     1384125 : BLANK 컨텐츠      */
.blank__1384125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384125__ {height:40px}
}

/*     1384145 : 첫 문단      */
.text__1384145__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1384145__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__1384145__ ul { list-style:none; padding:0; margin:0; line-height:1.5rem }
.text__1384145__ ul li { display:flex; gap:6px; }
/*왼쪽*/
.text__1384145__  .left { text-align: center; max-width:none;}

.text__1384145__  .title > div { border:1px solid #ddd;  margin:0 auto; padding:20px; }
.text__1384145__  .title div h2 { background:#53453d; width:40%; text-align:center; color:#fff; border-radius:20px; padding:10px 0; margin: 0 auto 20px }
.text__1384145__  .title div div { display:flex; justify-content:space-around; }

.text__1384145__  .title img {padding: 0 0 20px;}
.text__1384145__  .title {text-align: center;}

/*오른쪽*/
.text__1384145__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1384145__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1384145__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1384145__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1384145__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1384145__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1384145__ .box_text{font-size:14px;}
.text__1384145__ .box_text>b{font-size:16px;}


.text__1384145__ .pc {display:none;}
.text__1384145__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1384145__ .title01{text-align:left;}
.text__1384145__ .title02{text-align:left;}


@media all and (min-width:1024px){
.text__1384145__ p {font-size:20px}
.text__1384145__ ul { font-size:17px; }
/*왼쪽*/
.text__1384145__  .left { text-align: center; max-width:38%;}

.text__1384145__  .title div h2 { width:20% }
/*오른쪽*/
.text__1384145__  .right {max-width:58%;}
.text__1384145__ .title{text-align:start;}
.text__1384145__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1384145__ { flex-direction: row;}
.text__1384145__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
.text__1384145__ .content_wrap>p {font-size:20px; }	
.text__1384145__ .box{padding: 12px 25px;}
.text__1384145__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1384145__ .box_text>b{font-size:18px;}


.text__1384145__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1384145__ .mb {display:none;}
}

/*     1384155 : BLANK 컨텐츠      */
.blank__1384155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384155__ {height:60px}
}

/*     1384165 : BLANK 컨텐츠      */
.blank__1384165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384165__ {height:40px}
}

/*     1384175 : 한줄 텍스트      */
.text__2433547__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; margin: 0 auto; align-items: center}
.text__2433547__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__2433547__  .left { text-align: center; max-width:none;}
.text__2433547__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__2433547__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__2433547__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__2433547__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__2433547__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__2433547__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__2433547__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__2433547__ .box_text{font-size:14px;}
.text__2433547__ .box_text>b{font-size:16px;}
.text__2433547__ .content{  text-align: justify;  display: flex; flex-direction: column;}
.text__2433547__ .content>p{  font-size: 20px;  font-weight: 700; margin: 0; margin-bottom: 5px;}
.text__2433547__ .content>span{  background: #fff; padding: 15px 30px; font-size: 15px; border-radius: 10px; line-height: 1.5em;}
.text__2433547__ .content>span>b{ color:#b27d37;  }

.text__2433547__ .pc {display:none;}
.text__2433547__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__2433547__ p {font-size:20px;}

/*왼쪽*/
.text__2433547__  .left { text-align: center; max-width:50%;}


/*오른쪽*/
.text__2433547__  .right {max-width:50%;}
.text__2433547__ .title02 { font-size:36px; margin:20px 0;}

/*박스*/
.text__2433547__ { flex-direction: row;}
.text__2433547__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__2433547__ .content_wrap>p {font-size:20px; }	
	.text__2433547__ .box{padding: 12px 25px;}
	.text__2433547__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__2433547__ .box_text>b{font-size:20px;}
.text__2433547__ .title01{text-align:left; margin: 0 auto;}
.text__2433547__ .title02{text-align:left;}
.text__2433547__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__2433547__ .mb {display:none;}

.text__2433547__ .content>span{  font-size: 20px;}
}

/*     1384185 : BLANK 컨텐츠      */
.blank__1384185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384185__ {height:40px}
}

/*     1384195 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

h2 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }
/*sub부분*/
.sub03_13  {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-danm17525685391.jpg)no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}
.sub03_13 .title_wrap { text-align:center }
.title_wrap { color:#fff }
.title_wrap .subTxt1 { line-height:1.5; font-size:18px }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}
h1 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }

/*서브*/

.sub031_bg {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-dan17525685381.jpg)no-repeat center; background-size:cover; padding:100px 0;}
.sub031_bg .container {height:100%; display:flex; align-items:center; max-width:1300px; margin:0 auto}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
.title_wrap .subTxt1 { font-size:22px }
}

